Inhalte
Index 🔎︎

# CreateObject Function

Hiermit erzeugen Sie ein UNO-Objekt. Unter Windows können Sie auch OLE-Objekte erstellen.

Diese Methode erstellt Instanzen des Typs, der als Parameter übergeben wurde.

### Syntax:

oObj = CreateObject(type)

### Parameter:

type: the type of the object to be created, as a string.

### Beispiel:

        Type address
            Name1 As String
            City As String
        End Type

        Sub main
            myaddress = CreateObject("address")
            MsgBox IsObject(myaddress)
        End Sub

Verwandte Themen

New Operator